Catalyst-Plugin-Geography

Prerequisites

Catalyst-Plugin-Geography declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Geography::Countries0Geography-Countries-2009041301137.50
IP::Country::Fast0IP-Country-2.28118.75